Bug 1005244 - Remove unused INSTANCE_ID setting from node.conf
Remove unused INSTANCE_ID setting from node.conf
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-09-06 09:52 EDT by Brenton Leanhardt
Modified: 2015-05-14 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-09 11:16:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brenton Leanhardt 2013-09-06 09:52:58 EDT
Description of problem:

The INSTANCE_ID setting in node.conf appears to be from internal automation scripts used for running OpenShift in the EC2.  It doesn't need to be in Origin.
Comment 1 openshift-github-bot 2013-09-06 12:48:54 EDT
Commit pushed to master at https://github.com/openshift/origin-server

Bug 1005244 - Remove unused INSTANCE_ID setting from node.conf
Comment 2 chunchen 2014-03-13 06:59:57 EDT
It's fixed, checked on devenv_4504, please refer to the following results:

[root@ip-10-47-145-158 conf]# grep INSTANCE_ID /root/.source_build/origin-server/node/conf/node.conf 

Results: nothing return

Note You need to log in before you can comment on or make changes to this bug.